Gpt-4-0125-preview APIconnection error

Hey everyone, I’m encountering an issue where consistently using gpt-4-0125-preview leads to an APIConnectionError, indicating a connection problem. However, this issue doesn’t arise when I switch to using gpt-3.5-turbo. Can anyone help me understand why this is happening?